Bug 70711 - identd initscript has wrong error handling
identd initscript has wrong error handling
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: pidentd (Show other bugs)
limbo
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-04 10:16 EDT by Peter van Egdom
Modified: 2015-01-07 18:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-04 10:16:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2002-08-04 10:16:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1b) Gecko/20020721

Description of problem:
[peterve@limbo-pc init.d]$ ./identd start
Starting identd:                                           [  OK  ]
touch: creating `/var/lock/subsys/identd': Toegang geweigerd


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. as a normal user "identd start"
2.
3.
	

Actual Results:  
Starting identd:                                           [  OK  ]
touch: creating `/var/lock/subsys/identd': Toegang geweigerd


Expected Results:
Starting identd:                                           [FAILED]
touch: creating `/var/lock/subsys/identd': Toegang geweigerd


Additional info:

Source RPM: pidentd-3.0.14-7.src.rpm
Comment 1 Trond Eivind Glomsrxd 2002-08-06 19:41:45 EDT
Fixed in pidentd-3.0.14-8

Note You need to log in before you can comment on or make changes to this bug.